#ifndef NO_LIBNET

#include "libnet.h"

class Network {
public:
	int driver;
	NET_CHANNEL *channel;
	char *address;
	
	Network();
	~Network();
	int connect(char *target);
	void error();
};

extern Network *network;

#endif